### Name: setColor
### Title: Sets the color for coloring points
### Aliases: setColor
### Keywords: data

### ** Examples

  if (interactive())
  {
    loadData("USArrests")
    setActiveMVC("USArrests")
    createSPlot(varx="Murder", vary="Assault")
    setCallFunc("leftButtonClick", "color a point")
    setColor(rgb(0,1,0)) 
    # now left click on a point in the plot 
  }



